[Version]
ver=3
[BackGround]
bkgnd_path=85.jpg
fill_color=0
bkgnd_color=16777215
preview=Simple05.jpg
[Frame]
frame_num=3
frame0_path=85.png
frame0_pos=70,178,184,142
frame1_path=85.png
frame1_pos=296,178,184,142
frame2_path=85.png
frame2_pos=526,178,184,142
[Buttons]
playbtn_path=85.png
playbtn_pos=535,497,57,31
privbtn_path=85.png
privbtn_pos=460,497,57,31
nextbtn_path=85.png
nextbtn_pos=610,497,57,31
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=285,63,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=2305863
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
